/* This code is a modification from https://www.w3schools.com/howto/howto_js_topnav.asp (reference) */

.topnav {
  background-color: #191716;
  overflow: hidden;
}

.topnav a {
  font-family: "Dekko";
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #59C3C3;
  color: white;
}

/* This code is a modification from https://www.sliderrevolution.com/resources/css-forms/ (reference) */

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body { margin:0px; padding:0px; background:linear-gradient(45deg, #49a09d, #5f2c82); }
form { max-width:620px; margin:60px auto;}

.input {
  color:white;
  font-family: "Dekko";
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:3px solid white;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

::placeholder {color:white}

.input:focus { border:4px solid #59C3C3; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#59C3C3;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { color:#59C3C3; background:white; }